DEJA-DUP(1)

NAME
deja-dup - manual page for deja-dup 24.0

SYNOPSIS
deja-dup [AUKERA...]
deja-dup --backup
deja-dup --restore [FITXATEGIAK…]
deja-dup --restore-missing DIREKTORIOA

DESCRIPTION
Déjà Dup babeskopiak egiteko tresna sinplea da. Babeskopiak modu zuzenean (zifratuta, ordenagailutik at eta aldizka) egiteko konplexutasunak ezkutatzen ditu eta duplicity darabil atzeko motor gisa.

OPTIONS

-h, --help
    Erakutsi laguntzako aukerak

--help-all
    Erakutsi laguntzako aukera guztiak

--help-gtk
    Erakutsi GTK+ aukerak

--version
    Erakutsi bertsioa

--restore
    Leheneratu esandako fitxategiak

--backup
    Abiarazi babeskopia berehala

--restore-missing
    Leheneratu adierazitako fitxategiak

--display=BISTARATZEA
    Erabili beharreko X bistaratzea

SEE ALSO
duplicity(1)